Duplicate Tabs Closer Version History

11 versions

Be careful with old versions!

These versions are displayed for reference and testing purposes. You should always use the latest version of an add-on.

Version 1.2.0.0.1-signed 34.3 kB Works with Firefox 26.0 and later

* Multiple bug fixes and optimizations
* New: icon button
* New: added a badge on button to display the number of duplicated tabs
* New: french localization

Version 1.1.3.2.1-signed 27.5 kB Works with Firefox 21.0 and later

* Fix a bug on "Apply new tab behaviour on tab" option

Version 1.1.3.1.1-signed 27.5 kB Works with Firefox 21.0 and later

* Fix a bug on url redirections

Version 1.1.3.0.1-signed 27.7 kB Works with Firefox 21.0 and later

* new: added an option to close older tabs
* some bug fixes and optimizations

Version 1.1.2.0.1-signed 25.8 kB Works with Firefox 21.0 and later

* new: support Group Tab (you can choose to only close tabs that belong to a the same group)
* new: support "background" loading tabs
* some bug fixes and optimizations

Version 1.1.1.0.1-signed 190.0 kB Works with Firefox 19.0 and later

* new: support URL redirection (to not close identical urls which can redirect to different locations)
* new: add shortcut "Ctrl+Shift+W" to close the duplicate tabs

* some bug fixes

Version 1.1.0.3.1-signed 179.9 kB Works with Firefox 19.0 and later

* fixed: errors when multiple tabs are opened at the same time
* fixed: tabs not shown when loaded from "restore session".
* fixed: tabs not shown with Tab Mix Plus.

* new: new option to keep tab with history.

Version 1.1.0.0.1-signed 177.9 kB Works with Firefox 19.0 and later

* fixed: some pages were not loaded
* fixed: takes some times to detect and close some tabs

* new: middle click on the icon to enable/disable auto-close
* new: add a new option to apply on the existing tab
* new: add two new options to ignore hash and search parts on url

Version 1.0.0.4.1-signed 170.8 kB Works with Firefox 18.0 and later

Support Add-on SDK 1.13.2

Version 1.0.0.3.1-signed 171.1 kB Works with Firefox 18.0 and later

Fix some typos.
Use latest SDK.

Version 1.0.0.0.rev575.1-signed 169.9 kB Works with Firefox 17.0 and later